[Debian-med-packaging] Bug#636923: Bug#636923: RM: libwww5.808-perl -- RC-buggy, NPOASR

Andreas Tille andreas at an3as.eu
Wed Jan 25 11:05:40 UTC 2012

On Tue, Jan 24, 2012 at 11:12:24PM +0100, Steffen Möller wrote:
> > original
> > maintainers just pushed a broken package to experimental and take this
> > distribution as an excuse not to care any more.
> No really. The current packaging exactly matches the official
> build instructions for Ensembl. That is quite a strong point,
> at least for me. Any deviation from that will not necessarily
> be welcome.

The package *is* broken.  Did you tried installing it recently???  I was
not able to install it and I reported about this issue on the mailing
list.  I did not question the old code in the first place, it is just an
uninstallable package hanging around with nobody visibly caring about

See you in Southport



More information about the Debian-med-packaging mailing list